{-----------------------------------------------------------------------------
 Unit Name: FManODEinR2
 Project Name : ODEinR2
 Author:    Angel Montesinos Amilibia
 March 2005- December 2008
 Purpose: Implements class TManual on which there is some info about the
    program, and the user manual
-----------------------------------------------------------------------------}
{

ODEinR2, workshop for ODE in R^2
Copyright (C) 2003-2008 Angel Montesinos Amilibia,
   University of Valencia, Spain


This program is free software; you can redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation; either version 2 of the License, or (at your option) any later
version.

This program is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with
this program; if not, write to the Free Software Foundation,Inc.,
59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

You can email me to:
     montesin@uv.es

Or write me to:
     Angel Montesinos
     Departamento de Geometria y Topologia
     Vicente Andrés Estellés, 1
     46100 Burjasot (Valencia)
     Spain

}


unit FManODEinR2;

{$MODE Delphi}

interface

uses
  LCLIntf, LCLType, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type

  { TManual }

  TManual = class(TForm)
    AddressLabel2: TLabel;
    MyNameLabel: TLabel;
    RichEdit1: TMemo;
    titleLabel: TLabel;
    Label1: TLabel;
    VersionLabel: TLabel;
    PurposeLabel: TLabel;
    AddressLabel1: TLabel;
    procedure OnCreateManual(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Manual: TManual;

implementation

{$R *.lfm}

uses
  ResStrings;


procedure TManual.OnCreateManual(Sender: TObject);
begin
  titleLabel.caption:= eManualTitle;
  versionLabel.caption:= eVersion;
  PurposeLabel.Caption:= ePurpose;
  MyNameLabel.Caption:= eMyName;
  AddressLabel1.caption:= eAddress1;
  AddressLabel2.caption:= eAddress2;
end;

end.
 
